@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.wrapper {
  max-width: initial !important;
  flex-direction: column;
}

.inputsContainer {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.reverser {
  width: 100%;
  max-width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: flex-end;
  border: 1px solid $greyColor;
  border-radius: 5px;
  margin-bottom: 10px;
  background-color: $whiteColor;
  cursor: pointer;

  &:hover {
    -webkit-box-shadow: 0px 0px 3px 0.2px $primaryColor;
    -moz-box-shadow: 0px 0px 3px 0.2px $primaryColor;
    box-shadow: 0px 0px 3px 0.2px $primaryColor;

    & svg {
      path {
        stroke: $primaryColor;
      }
    }
  }
}

.mainLabel {
  @include font($fontGotham, 16px, 19.2px);
  color: $greyText;
}
